name: UPnP Port Forwarding

on:
  workflow_dispatch:

jobs:
  forward:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/checkout@v3
      - name: Run UPnP forwarding
        run: bash uniphi/upnp-port-forward/scripts/auto-upnp.sh
